.intro-v2__content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.intro-v2__content .large-text{
  margin: 0;
}

.intro-v2__text,
.intro-v2__image {
  width: 100%;
}

.intro-v2__image img {
  display: block;
  width: 100%;
  height: auto;
}
.intro-v2__text .cta-red {
  margin-top: unset;
}

@media screen and (min-width: 1000px) {
  .intro-v2__content {
    flex-direction: row;
    align-items: center;
    gap: 2.5rem;
  }

  .intro-v2__text {
    flex: 0 0 70%;
  }

  .intro-v2__image {
    flex: 0 0 30%;
    margin-bottom: 2rem;
  }
}
